.flex-table {
    display: table;
    flex-direction: column;
    width: 80%;
    margin-top: 2em;
    margin-bottom: 2em;
    border: 0.1px solid #cadcf5;
}

.flex-table .flex-tr {
    display: flex;
    flex-grow: 1;
    flex-direction: row;
}

.flex-table .flex-tr:nth-of-type(odd) .flex-td {
    background-color: #ececec;
}

.flex-table .flex-tr .flex-th,
.flex-table .flex-tr .flex-td {
    display: flex;
    width: 100%;
    flex-grow: 1;
    padding: 1em;
    min-height: 3vh;
    border: 0.1px solid #cccccc;
    align-items : center;
    font-size: 1.6rem;
    overflow-wrap: anywhere;
    hyphens: auto;
}

.flex-table .flex-tr .flex-td:first-of-type {
    justify-content: left;
}

.flex-table .flex-tr .flex-th {
    justify-content: center;
    font-weight: bold;
    background-color: #dfdfdf;
}

.flex-table .flex-tr .flex-td {
    justify-content: left;
}

.flex-table .flex-tr .flex-td ul {
    height: 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.flex-table .flex-tr .flex-td ul li {
    font-size: 1.6rem;
}

.flex-table .flex-tr .flex-td ul li::before {
    content: '-';
    margin-right: 1rem;
}

@media (max-width: 1200px) {
	
	.overlay-content{
		padding-top: 14vh;
	}
	
	.overlay-content .logo{
		width: 250px;
	}
	
	.overlay-content h1{
		font-size: 55px;
		padding: 30px 0px;
		line-height: 65px;
	}
}

@media (max-width: 767px) {
	.flex-table {
        min-width: 100%;
    }
    .flex-table .flex-tr .flex-th,
    .flex-table .flex-tr .flex-td { 
        font-size: 1.4rem;
    }
    .flex-table .flex-tr .flex-td ul li {
        font-size: 1.4rem;
    }
}
